/* 
 body {
	margin:0px;
	padding:0px;
	background:#242424;
	color:#CCC;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0px;
}
 */
 
 body { font-size: 0;}
 
/* General */

a {
	text-decoration:none;
	color:#FFF;
}

/* Menu */

#menu {
	width:99%;
	padding:35px 0px 0px 0px;
	min-height:10px;
	margin:10px auto;
}

#menu ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#menu ul li {
	width:200px;
	height:60px;
	margin:0px 0px;
	padding:5px;
	float:left;
	font-size:13px;
	text-align:center;
	background:url(menu.png) no-repeat;
}

#menu ul li:hover {
	background:url(menuh.png) no-repeat;
}

#menu ul li a {
	color:#FFF;
	text-decoration:none;
}

#menu ul li#return {
	padding:0px;
	width:149px;
	margin-top:50px;
	margin-left:0px;
}

/* Contenu de la page */

#title {
	margin-top:10px;
	margin-left:10px;
	width:90%;
	padding:0px 0px;
	float:left;
	color:#66ff99;
	font-family:"Arial", Arial;
	font-size:16px;
	text-align:left;
}

#content {
	width:99%;
	margin:0px auto;
}

/* Affichage de la liste des images */

#images {
	margin:0px;
	padding:0px;
	list-style:none;
}

#images li {
	margin:1px;
	float:left;
}

#images li img {
	padding:0px;
	background:#111;
	border:0px solid #333;
}

#images li #erreur {
	padding:0px;
	background:#333;
	border:0px solid #CCC;
	font-weight:bold;
}

/* Pied de page */
/*
#footer {
	margin-top:10px;
	margin-left:10px;
	width:90%;
	padding:0px 0px;
	float:left;
	color:#CCC;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
}
 */
